{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.drop_item": {
			"geometry": "Array.item_geo[q.skin_id]",
			"materials": [{"*":"material.default"}],
			"textures": ["Array.item_texture[q.skin_id]"],
			"arrays": {
				"geometries": {
					"Array.item_geo": [
                        "geometry.default",
						"geometry.blade_storm",
                        "geometry.break_moon",
                        "geometry.cricket",
                        "geometry.finally_end",
                        "geometry.flow_blaze",
                        "geometry.humming_bird",
                        "geometry.infinite_cherry",
                        "geometry.ksitigarbha",
                        "geometry.scourge",
                        "geometry.sleeve_snow",
                        "geometry.soul_slash",
                        "geometry.the_halberd",
                        "geometry.thunder_fire",
                        "geometry.wind_cutting"

					]
				},
				"textures": {
					"Array.item_texture": [
						"texture.default",
						"texture.blade_storm",
                        "texture.break_moon",
                        "texture.cricket",
                        "texture.finally_end",
                        "texture.flow_blaze",
                        "texture.humming_bird",
                        "texture.infinite_cherry",
                        "texture.ksitigarbha",
                        "texture.scourge",
                        "texture.sleeve_snow",
                        "texture.soul_slash",
                        "texture.the_halberd",
                        "texture.thunder_fire",
                        "texture.wind_cutting"
					]
				}
			} 
		}
	}
}